<template>
  <v-card
    max-width="3000"
    class="mx-auto"
  >
    <Banner></Banner>
    <FeatureForm></FeatureForm>
    <SubmitButton></SubmitButton>
    <IssueCreated></IssueCreated>
    <HandbookPage></HandbookPage>
  </v-card>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'
// import { Action, State } from 'vuex-class'
import Banner from '@/components/Banner.vue'
import FeatureForm from '@/components/FeatureForm.vue'
import SubmitButton from '@/components/SubmitButton.vue'
import IssueCreated from '@/components/IssueCreated.vue'
import HandbookPage from '@/components/HandbookPage.vue'
// import { Categories } from '../types/categories'
// import * as GitLabHelper from '../gitlab'

@Component({
  components: { Banner, FeatureForm, SubmitButton, IssueCreated, HandbookPage }
})

export default class Home extends Vue {

}

</script>
